Subject: bug #7 fixed

From: Dominik Vogt <[email-masked]>
Date: Wed, 17 Mar 1999 20:05:02 +0100

How embarassing! I've reported this 'bug' quite a while ago
and now (I've got a new machine and had to set up X again)
that I simply had my modelines screwed up so the rightmost
pixel column was not displayed. I guess I can close the
'bug' now.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]